{
    "kind": "collectionType",
    "collectionName": "elements",
    "info": {
        "singularName": "element",
        "pluralName": "elements",
        "displayName": "Element"
    },
    "options": {
        "draftAndPublish": true
    },
    "pluginOptions": {},
    "attributes": {
        "name": {
            "type": "string",
            "required": true,
            "unique": true
        },
        "description": {
            "type": "richtext"
        },
        "mainImage": {
            "allowedTypes": [
                "images",
                "files"
            ],
            "type": "media",
            "multiple": false,
            "required": true
        }
    }
}
